Bug 199980 - [security/libtasn1] [PATCH] .info moved from pkg-plist to INFO
Summary: [security/libtasn1] [PATCH] .info moved from pkg-plist to INFO
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-05-06 01:55 UTC by Yuri Victorovich
Modified: 2015-06-27 14:34 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (novel)


Attachments
patch (727 bytes, patch)
2015-05-06 01:55 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2015-05-06 01:55:32 UTC
Created attachment 156413 [details]
patch
Comment 1 commit-hook freebsd_committer 2015-05-21 18:21:52 UTC
A commit references this bug:

Author: antoine
Date: Thu May 21 18:20:51 UTC 2015
New revision: 386950
URL: https://svnweb.freebsd.org/changeset/ports/386950

Log:
  Properly register info page

  PR:		199980
  Approved by:	maintainer timeout (2 weeks)

Changes:
  head/security/libtasn1/Makefile
  head/security/libtasn1/pkg-plist
Comment 2 commit-hook freebsd_committer 2015-06-27 14:34:19 UTC
A commit references this bug:

Author: novel
Date: Sat Jun 27 14:33:54 UTC 2015
New revision: 390713
URL: https://svnweb.freebsd.org/changeset/ports/390713

Log:
  MFH: 385082,386705,386950

  - Update to 4.5
  - Drop @dirrm* from plist [1]
  - Properly register info page [2]

  Submitted by:	amdmi3 [1]
  Submitted by:	antoine [2]
  PR:		199980 [2]

  Security:	CVE-2015-2806
  Approved by:	ports-secteam (eadler)

Changes:
_U  branches/2015Q2/
  branches/2015Q2/security/libtasn1/Makefile
  branches/2015Q2/security/libtasn1/distinfo
  branches/2015Q2/security/libtasn1/pkg-plist